
body {
  text-rendering: optimizeLegibility;
  margin: 0;
  padding: 0;
  color: #1E1E1E;
  line-height: 1.5;
  background: #dde1e5;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

a {
  text-decoration: none;
  color: #031F73;
}

a:hover {
  text-decoration: underline;
  color: #1E1E1E;
}

#header {
  position: relative;
  background: white;
}

#header .container {
  position: relative;
}

#header .container:after {
  content: "\0020";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.logo { float: left; }

.addthis_toolbox { float: right; }

#container {
  margin: auto;
  max-width: 900px;
  position: relative;
  z-index: 2;
  background: white;
  min-height: 400px;
}

/* Job styles */

body #job #notice.flash { margin: 0; }

body #job #job_description, body #job form { margin: 0; }

body #job #job_header h1, body #job #job_header h2,
body #job h2, body #job h2, body #job h3, body #job h4, body #job h5 {
  text-align: left;
  font-size: 1.25em;
  font-weight: normal;
}

body #job h2, body #job h2, body #job h3, body #job h4, body #job h5 {
  color: #031F73;
}

body #job #job_header h1,
body #job #job_header h2 {
  color: #1E1E1E;
}

body #job #job_header h1 {
  font-size: 2em;
}

body #job #job_header h2 {
  font-size: 1em;
  font-weight: normal;
}

body #job #new_application fieldset.inputs ol li label {
  font-weight: normal;
}

body #job #new_application h2 {
  font-size: 1.125em;
}

body #job #new_application fieldset.buttons button,
body #job #new_application fieldset.buttons button:active {
  background-color: #031F73;
  font-size: 1em;
}

@media screen and (max-width: 600px) {
  .logo,
  .addthis_toolbox {
    float: none;
    margin: auto;
  }

  .addthis_toolbox { margin-top: 3em; }
}
